[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

binNMU request Re: Bug#402509: twinkle crash on call end

On Monday 11 December 2006 09:49, Mark Purcell wrote:
> On Sunday 10 December 2006 21:48, Marcel Sebek wrote:
> > I don't know which package upgrade caused this but it is something
> > recent. When a call is finished, twinkle crashes with this error message
> > on the console:
> This is caused by the version of libcommoncpp2 (1.5.3-1) in unstable.
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=402009

Just an update.

The solution for this problem is a library transition for libcommoncpp2. This 
is not necessary for etch as the current etch packages are stable and this 
bug has been tagged etch ignore.

Normally this happens automatically, but I suspect this has been suspended 
until the etch release.

The updated version of libcommoncpp2 (1.5.3-2) is now in sid (unstable), but 
will not currently install with twinkle, nor a couple of dependencies. 

The version of libcommoncpp2 (1.5.1-4) in etch (testing) is good and should
be used with twinkle until etch is released.

The next steps to resolve this bug is:

binNMU's of libccrtp, libzrtpcpp and twinkle.

However, I suspect the release team will wait until after etch is released to 
turn back on automatic binNMU's.

Alternatively it is possible to rebuild those packages manually, but there is 
little gained.


Reply to: